SHARE
TWEET

Untitled

a guest Feb 26th, 2012 23 Never
  1. Joel-Klabos-MacBook:gotribal joelklabo$ rake gems:install
  2. (in /Users/joelklabo/development/pinchd/gotribal)
  3. WARNING: geokit-rails requires the Geokit gem. You either don't have the gem installed,
  4. or you haven't told Rails to require it. If you're using a recent version of Rails:
  5.   config.gem "geokit" # in config/environment.rb
  6. and of course install the gem: sudo gem install geokit
RAW Paste Data
Top